So, obviously newer releases are harder to support; I'll let ESET employees work on that. Here I'm just sharing my findings as a former Canonical employee. 7.1.9.0 is installed on my system running an up-to-date groovy install, running 5.8.0-44-generic...   So obviously if I'm writing here it's because something's not working.   Turns out with 5.8.0-43-generic I had gotten eset_rtp.ko to load fine. It just needed to be a signed module -- that's actually pretty strai